﻿/* Comment Box CSS */
.container-920 {
  width: 880px; 
}

.container-880 {
  width: 840px; 
}

.user-info-container {
  float: left;
  display: inline;
}

.user-info-container a {
  float: left; 
  display: inline; 
  margin-left: 5px;
  color: #300E00;
}

.user-info-container span {
  font-size: 11px;
  margin-left: 5px;
  color: #7a5f54; 
}

.comment-container {
  margin-top: 10px;
	position: relative;
}

.comment-container:first-of-type {
  margin-top: 0; 
}

.user-info-container .toggle-comment {
	cursor: pointer;
	color: #300E00;
}

.comment-container p.comment {
  width: 850px;
  float: left;
  display: inline;
  color: #7a5f54;
}

.reply-container {
  margin: 1px 0 0 40px;
	position: relative;
}

.reply-container p.comment {
  width: 770px;
  float: left;
  display: inline;
  color: #7a5f54;
}

.comment-container-reply {
  margin-top: 1px;
}

.comment-container-reply span a {
  color: #7a5f54; 
}

.join-link {
  float: right;
  color: #FFFFFF;
  display: inline-block;
  font-size: 13px;
  padding: 7px 12px 6px;
}

/* Comment Vote Tools CSS */
.comment-vote-container {
  float: right; 
  display: inline; 
  text-align: center;
}

.comment-vote-container a {
  display: block;
}

.comment-vote-container img {
  vertical-align: middle;
}

.vote-enabled {
  cursor: pointer;
}

.comment-vote-container span {
  font-size: 12px;
  display: block;
}

.comment-date {
  font-size: 12px;
  float: left; 
  display: inline;
  margin-top: 10px;
  color: #7a5f54;
}

.comment-date a {
  color: #300e00;
}

/* Comment Tools CSS */
.edit-tools {
  font-size: 12px;
  float: left;
  display: inline;
  margin: 10px 0 0 5px; 
  color: #7a5f54;
}

.edit-comment {
  cursor: pointer;
  color: #300e00; 
  text-decoration: underline; 
}

.comment-tools {
  font-size: 11px; 
  float: right;
  display: inline;
  margin-top: 10px;
  text-align: right;
}

.comment-tools a {
  color: #300E00; 
}

.comment-tools .reply, .comment-tools .delete, .view-original-comment {
  cursor: pointer;
  color: #300E00; 
  text-decoration: underline; 
}

textarea.comment-reply {
  width: 860px;
  display: block;
  margin-top: 10px; 
  color: #7a5f54;
}

textarea:-webkit-input-placeholder {
  color: #7A5F54;
}

textarea:-ms-input-placeholder {
  color: #7A5F54;
}

textarea:-moz-placeholder {
  color: #7A5F54;
}

.comment-container-reply textarea.comment-reply {
  font-size: 13px;
  width: 690px;
  height: 20px;
  display: block;
  margin: 0 0 0 10px; 
  padding: 5px;
  color: #7a5f54;
}

.comment-container-reply .submit-comment {
  margin-top: 0;
}

textarea {
  background: url("/images/parchment/parchment-repeater.png") repeat-y scroll center top transparent;
  font-family: 'Ubuntu', sans-serif;
  font-size: 14px;
  width: 539px;
  height: 120px;
  float: left;
  margin: 5px 0 0 0;
  padding: 10px;
  border: none;
  border-radius: 3px;
  resize: none;
  line-height: 1.5;
}

/* Button Modifications */
.comment-feed-container .btn {
  margin-top: 15px;
  float: right;
  display: inline;
}

.card-tooltip	{
	color: #300E00;
}